## ysmv7 2.9.9.1

=== debian/changelog ===
ysmv7 (2.9.9.1-1) unstable; urgency=low

  * QA upload.
  * New upstream release (2.9.9.1). (Closes: #485409)
  * debian/control:
    + Maintainer changed to Debian QA Group  
    + Debhelper updated to (>= 7.0.50~)
    + Added ${misc:Depends} as dependency
    + Bump Standards-Version to 3.8.4
    + Droped Build-Depends on 'libreadline5-dev'. (Closes: #553876)
    + Added Homepage field
  * debian/rules:
    + Replaced by the 'magic' rules file
    + Added logic to remove CVS folder after dh_auto_install.
    + Install called using -s option. (Closes: #438356)
  * debian/watch: Added.
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/copyright: Updated to comply DEP-5.
  * debian/patches:
    + 00_fix_src_man_ysm.1.diff: Fix for some errors in 
      src/man/ysm.1 manpage
    + 00_fix_spelling_errors.diff: Fix some spelling errors on some
      pages.

 -- Dario Minnucci <midget@debian.org>  Mon, 08 Feb 2010 17:32:46 +0100

ysmv7 (2.9.9-2) unstable; urgency=low

        * Some minor changes in README and control files

 -- Ilya M. Slepnev <ilya@cs.msu.su>  Wed, 20 Dec 2006 13:21:43 +0400

ysmv7 (2.9.9-1) unstable; urgency=low

        * New upstream release (ICQ protocol again changed)
        * Incorporated the changes from the non maintainer upload.

 -- Ilya M. Slepnev <ilya@cs.msu.su>  Thu, 26 Oct 2006 17:10:21 +0400

ysmv7 (2.9.8-1.1) unstable; urgency=low

        * Non-maintainer upload.
        * use ${shlibs:Depends} to have correct dependencies (Closes: #369621).
        * Bump Standards-Version, no changes needed.

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 10 Jun 2006 17:45:46 +0200 

ysmv7 (2.9.8-1) unstable; urgency=low

        * New upstream version (ICQ protocol changed)

 -- Ilya M. Slepnev <ilya@cs.msu.su>  Mon, 13 Feb 2006 16:59:34 +0400

ysmv7 (2.9.7-1) unstable; urgency=low

        * New upstream version (as usual removed CVS and some M$ specific files) (Closes: #348308)
        * Thanks Christoph Haas, for help with upload.

 -- Ilya M. Slepnev <ilya@cs.msu.su>  Sun, 5 Feb 2006 14:06:42 +0400

ysmv7 (2.9.6-2) unstable; urgency=low

        * Compiled with getline support.
        * Fixed bug with falling into "read loop" (Closes: #319845)
        * Some minor features...
  	
 -- Ilya M. Slepnev (KHEXT) <ilya@cs.msu.su>  Wed, 14 Sep 2005 11:06:11 +0400

ysmv7 (2.9.6-1) unstable; urgency=low

        * Initial Release.
        * It was compiled in the YSM_WAR_MODE.
        * Removed CVS and log files from distro.
        * Sponsored upload by Peter Novodvorsky <nidd@debian.org>.

 -- Ilya M. Slepnev <khext@kastalia.cs.msu.su>  Sat, 25 Dec 2004 11:37:05 +0300
