=== debian/control ===
Source: ysmv7
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~), libreadline-dev
Standards-Version: 3.8.4
Homepage: http://sourceforge.net/projects/ysmv7/

Package: ysm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: perl
Description: Powerful console ICQ client 
 A Free, open source (GPL license) console based ICQ client.  
 Full of humor and interesting features, ysm has an easy to use command line 
 interface which allows faster communication with your contacts.
