=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=0

%:
		dh  $@


override_dh_auto_configure:
		./configure	\
			--host=$(DEB_HOST_GNU_TYPE)	\
			--build=$(DEB_BUILD_GNU_TYPE) \
			--prefix=/usr \
			--mandir=\$${prefix}/share/man \
			--infodir=\$${prefix}/share/info


override_dh_auto_install:
		    $(MAKE) install -s prefix=$(CURDIR)/debian/ysm/usr
			cp -rv YSMConvert $(CURDIR)/debian/ysm/usr/share/doc/ysm/contrib/
			#
			# Remove CVS directory
			#
			rm -rfv $(CURDIR)/debian/ysm/usr/share/doc/ysm/contrib/YSMConvert/contacts_licq2ysm/CVS
