=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g" \
http://sf.net/ysmv7/ysmv7_(.+)\.tar\.gz
